[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsWindow

Checks whether a handle refers to a window.

## Declaration

Source position: winapih.inc line 180

`public function TWidgetSet.IsWindow(`
`handle: HWND`
`):Boolean; virtual;`

## Arguments

`handle` |  | The handle to test.

## Function result

True when handle is a valid window handle.